{
  "carPaint": {
    "color": "#FF18445E",
    "flakes": 1.0,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#070707"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#421709"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  }
}